Subject: [nvo3] Paris IETF

From: Thomas Narten <[email-masked]>
Date: Fri, 17 Feb 2012 09:42:48 -0500

Hi.

I requested a meeting slot for the Paris meeting to followup on the
NVO3 session we had in the L2VPN WG in Taipei.

A second problem statement document
(draft-kreeger-nvo3-overlay-cp-00.txt) focussed on "Network
Virtualization Overlay Control Protocol Requirements" has also been
out for a couple of weeks now. Have folk had a chance to look at it?
Any comments?

If anyone else is considering putting together a document, please let
me (or the list) know.

Finally, I have put together a strawman WG charter for this effort
which I'll post separately.

Thomas